<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="styles.css">
  <title>Home</title>
</head>

<body>
  <!-- Header -->
  <header>
    <div class="logo"><a href="/index.html"><img src="/images/plane.png" />TRAVEL AGENCY</a></div>
    <nav class="desktop">
      <ul>
        <li><a class="active" href="index.html">Home</a></li>
        <li><a href="paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </nav>
    <div class="menu"><img src="/images/menu.png"></div>
    <div class="close-menu"><img src="/images/menu-close.png" alt=""></div>
    <nav class="mobile">
      <ul>
        <li><a class="active" href="/index.html">Home</a></li>
        <li><a href="/paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="/contact.html">Contact</a></li>
      </ul>
    </nav>
  </header>

  <!-- Destination -->

  <section class="part1">
    <div class="form-container">
      <form>
        <h3>Find your holiday</h3>
        <div>
          <label>From: </label>
          <input type="text" placeholder="Paris" name="fcity" class="field-divided">
        </div>
        <div>
          <label>To: </label>
          <input type="text" placeholder="Amsterdam" name="tcity" class="field-divided">
        </div>
        <div>
          <label>Date :</label>
          <input type="text" placeholder="04/11/2018" name="date" class="field-divided">
        </div>
        <div>
          <label for="date">Duration :</label>
          <select id="date" name="date" class="field-divided">
            <option value="3days">3 days</option>
            <option value="1week">1 week</option>
          </select>
        </div>
        <div class="container-button">
          <input class="button1" type="submit" value="Send">
        </div>
      </form>
    </div>
    <div class="destination">
      <figure>
        <img src="https://picsum.photos/1200/600?random=1">
      </figure>
      <div class="content">
        <div class="destination__deal">Deal of the Day</div>
        <div class="destination_infos">
          <div class="destination_hotel">
            <p class="destination_city">Rio</p>
            <p>Hotel Calypso</p>
            <p class="duration">1 week</p>
          </div>
          <div class="destination_price">150€</div>
        </div>
      </div>
    </div>
  </section>

  <!-- Top Destination -->

  <section>
    <h2>Top destinations</h2>
    <div class="part2">
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=2">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=3">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=4">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=5">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=6">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=7">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=8">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=9">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="container2-button">
        <button class="button2" type="button">
          See more
        </button>
      </div>
  </section>

  <!-- Footer -->
  <footer>
    <div class="details__footer">
      <ul class="list_details__footer">
        <li>
          <img src="/images/calculator.png">
          Compare Price
        </li>
        <li>
          <img src="/images/discount.png">
          Get the best deals
        </li>
        <li>
          <img src="/images/support.png">
          7/7 Support
        </li>
        <li>
          <img src="/images/online-payment.png">
          Secure online payment
        </li>
      </ul>
    </div>
    <div class="menu__footer">
      <ul class="list_menu__footer">
        <ul>
          <span>Links</span>
          <li><a href="/index.html">Home</a></li>
          <li><a href="/paris.html">Destinations</a></li>
          <li><a href="#">Deals</a></li>
          <li><a href="/contact.html">Contact</a></li>
          <li><a href="/terms.html">Terms & Conditions</a></li>
        </ul>
        <ul>
          <span>Address</span>
          <li>15 rue de la paix</li>
          <li>75010, Paris</li>
          <li>France</li>
          <li>Other Addresses</li>
        </ul>
        <ul>
          <span>Call Us</span>
          <li class="menu__number">+1 0805-540-801</li>
        </ul>
      </ul>
    </div>
    <div class="end__footer"></div>
  </footer>
  <script src="index.js"></script>
</body>

</html>